package com.youra.qlicker.Acitvitys.EER.KYC;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.R;

public class KYCWNineActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_kycwnine);


        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_yes = (TextView) findViewById(R.id.btn_yes);
        TextView btn_no = (TextView) findViewById(R.id.btn_no);

        btn_no.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(KYCWNineActivity.this,   KYCsingCertifActivity.class ));

            }
        });
        btn_yes.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(KYCWNineActivity.this,   KYCWNineNssActivity.class ));

            }
        });

        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                 finish();
            }
        });
    }
}